@0    = ~"Jestem twymi zmysłami ostrymi
Twym głosem i okiem twym!
Dotknij mnie lub zadaj mi śmierć,
Wśród żywych wciąż pozostanę!
Twój gniew...
Bezcelowy..."~
@1    = ~"Jestem twą zagadką,
Spróbuj znaleźć odpowiedź..."~
